Activity log for bug #1506742

Date Who What changed Old value New value Message
2015-10-16 06:32:37 sonu bug added bug
2015-10-16 06:32:49 sonu designate: assignee sonu (sonu-bhumca11)
2015-10-20 10:07:59 sonu summary 'openstack zone list' command exception when uses with --type filter. 'openstack zone list' command gives 'invalid filters type' exception when used with --type filter.
2015-10-20 11:12:34 OpenStack Infra designate: status New In Progress
2015-11-04 21:43:37 OpenStack Infra designate: status In Progress Fix Committed
2015-11-11 17:29:54 Kiall Mac Innes nominated for series designate/liberty
2015-11-11 17:29:54 Kiall Mac Innes bug task added designate/liberty
2015-11-11 17:30:00 Kiall Mac Innes designate: milestone mitaka-1
2015-11-11 17:30:02 Kiall Mac Innes designate: importance Undecided Medium
2015-11-11 17:30:04 Kiall Mac Innes designate/liberty: importance Undecided Medium
2015-11-11 17:30:06 Kiall Mac Innes designate/liberty: status New In Progress
2015-11-11 17:30:08 Kiall Mac Innes designate/liberty: assignee Kiall Mac Innes (kiall)
2015-11-30 16:06:47 OpenStack Infra designate/liberty: status In Progress Fix Committed
2015-12-03 20:52:16 Doug Hellmann designate: status Fix Committed Fix Released